.footer{
    background-size: 100%;
    background-color: #000000;
}


.footer-wraper{
    display: $flex;
    justify-content: center;
    @include marginAuto;
    max-width: 1170px;
}
.footer-container{
    padding-top: 65px;
    padding-bottom: 70px;
    display: $flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.footer-title{
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #FEFEFE;
}
.footer-text{
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #B9B9B9;
    max-width: 684px;
    margin-top: 20px;
}
.container-socmedia{
    margin-top: 35px;
}
.footer-socmedia-link{
   text-decoration: none;
}
.footer-socmedia-icon{
    width: 34px;
    height: 34px;
}
.footer-text-contacts{
    margin-top: 35px;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #B9B9B9;
}